/*     477095 : 텍스트 오버레이 이미지      */
.text_over_img__477095__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__477095__ * {box-sizing:border-box}
.text_over_img__477095__ a {display:inline-block;max-width:100%}
.text_over_img__477095__ img {vertical-align:top}
.text_over_img__477095__ .caption {position:absolute;left:0;width:100%}
.text_over_img__477095__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__477095__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__477095__ .caption .subject {color:#ffffff}
.text_over_img__477095__ .caption .content {color:#ffffff}

.text_m_sml__477095__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__477095__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__477095__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__477095__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__477095__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__477095__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__477095__ .caption {top:20px;text-align:left}
.text_mid__477095__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__477095__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__477095__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__477095__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__477095__ {overflow:hidden;}
	.text_bot__477095__ .caption {bottom:20px;top: unset;}
	.text_over_img__477095__ .caption span {padding: 5px 25px;}
	.text_over_img__477095__ .caption .caption_bg {max-width: 310px}
	.text_sml__477095__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__477095__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__477095__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__477095__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__477095__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__477095__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     480105 : 공백      */
.solid_line__480105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480105__ {height:50px;}
}

/*     477105 : 번호형 타이틀 + 내용      */
.title__477105__ .title_inner:after {content:''; display:block; clear:both;}
.title__477105__ .tit_num {float:left;}
.title__477105__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__477105__ .tit_cont {overflow:hidden;}
.title__477105__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477105__ .tit_cont > p:first-child {margin-top:0;}
.title__477105__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477105__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477105__.size_small .tit_num .num_text {font-size:35px;}
	.title__477105__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477105__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477105__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477105__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477105__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__477105__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477105__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477105__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477105__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477105__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477105__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477105__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477105__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     477115 : 실선      */
.solid_line__477115__ {display:block;position:relative;width:100%;height:100px}
.solid_line__477115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__477115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477115__ {height:80px}
}

/*     477125 : 타이틀 텍스트      */
.title__477125__ {font-size:0}
.title__477125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477125__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477125__.style_top p {padding-top:10px}
.title__477125__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477125__.style_right p {padding-right:14px}
.title__477125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477125__.style_bottom p {padding-bottom:12px}
.title__477125__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477125__.style_left p {padding-left:14px}
.title__477125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477125__.style_circle1 p {padding-left:18px}
.title__477125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477125__.style_circle2 p {padding-left:18px}
.title__477125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477125__ p {font-size:26px}
	.title__477125__.style_top p:before {width:26px}
	.title__477125__.style_right p:before {height:26px}
	.title__477125__.style_bottom p:before {width:26px}
	.title__477125__.style_left p:before {height:26px}
}

/*     477135 : 장문 텍스트      */
.textarea__477135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477135__ p {font-size:17px}
}

/*     480115 : 공백      */
.solid_line__480115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480115__ {height:40px;}
}

/*     477145 : 타이틀 텍스트      */
.title__477145__ {font-size:0}
.title__477145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477145__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477145__.style_top p {padding-top:10px}
.title__477145__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477145__.style_right p {padding-right:14px}
.title__477145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477145__.style_bottom p {padding-bottom:12px}
.title__477145__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477145__.style_left p {padding-left:14px}
.title__477145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477145__.style_circle1 p {padding-left:18px}
.title__477145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477145__.style_circle2 p {padding-left:18px}
.title__477145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477145__ p {font-size:26px}
	.title__477145__.style_top p:before {width:26px}
	.title__477145__.style_right p:before {height:26px}
	.title__477145__.style_bottom p:before {width:26px}
	.title__477145__.style_left p:before {height:26px}
}

/*     477155 : 텍스트 박스      */
.text_box__477155__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__477155__ > p {margin:0; padding:0;}
.text_box__477155__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#8ec4c7; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477155__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#8ec4c7;}
.text_box__477155__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477155__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477155__ {height:180px;}
	.text_box__477155__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477155__ {height:200px; padding:15% 10%;}
	.text_box__477155__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477155__ .box_title1:before {width:25px;}
	.text_box__477155__ .box_title2 {font-size:17px;}
	.text_box__477155__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477165 : 텍스트 박스      */
.text_box__477165__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__477165__ > p {margin:0; padding:0;}
.text_box__477165__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d998b9; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477165__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d998b9;}
.text_box__477165__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477165__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477165__ {height:180px;}
	.text_box__477165__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477165__ {height:200px; padding:15% 10%;}
	.text_box__477165__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477165__ .box_title1:before {width:25px;}
	.text_box__477165__ .box_title2 {font-size:17px;}
	.text_box__477165__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477175 : 텍스트 박스      */
.text_box__477175__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__477175__ > p {margin:0; padding:0;}
.text_box__477175__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#8ec4c7; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477175__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#8ec4c7;}
.text_box__477175__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477175__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477175__ {height:180px;}
	.text_box__477175__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477175__ {height:200px; padding:15% 10%;}
	.text_box__477175__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477175__ .box_title1:before {width:25px;}
	.text_box__477175__ .box_title2 {font-size:17px;}
	.text_box__477175__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477185 : 텍스트 박스      */
.text_box__477185__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__477185__ > p {margin:0; padding:0;}
.text_box__477185__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d998b9; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477185__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d998b9;}
.text_box__477185__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477185__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477185__ {height:180px;}
	.text_box__477185__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477185__ {height:200px; padding:15% 10%;}
	.text_box__477185__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477185__ .box_title1:before {width:25px;}
	.text_box__477185__ .box_title2 {font-size:17px;}
	.text_box__477185__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477195 : 텍스트 박스      */
.text_box__477195__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__477195__ > p {margin:0; padding:0;}
.text_box__477195__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d998b9; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477195__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d998b9;}
.text_box__477195__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477195__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477195__ {height:180px;}
	.text_box__477195__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477195__ {height:200px; padding:15% 10%;}
	.text_box__477195__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477195__ .box_title1:before {width:25px;}
	.text_box__477195__ .box_title2 {font-size:17px;}
	.text_box__477195__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477205 : 텍스트 박스      */
.text_box__477205__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__477205__ > p {margin:0; padding:0;}
.text_box__477205__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#8ec4c7; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477205__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#8ec4c7;}
.text_box__477205__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477205__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477205__ {height:180px;}
	.text_box__477205__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477205__ {height:200px; padding:15% 10%;}
	.text_box__477205__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477205__ .box_title1:before {width:25px;}
	.text_box__477205__ .box_title2 {font-size:17px;}
	.text_box__477205__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477215 : 텍스트 박스      */
.text_box__477215__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__477215__ > p {margin:0; padding:0;}
.text_box__477215__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d998b9; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477215__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d998b9;}
.text_box__477215__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477215__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477215__ {height:180px;}
	.text_box__477215__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477215__ {height:200px; padding:15% 10%;}
	.text_box__477215__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477215__ .box_title1:before {width:25px;}
	.text_box__477215__ .box_title2 {font-size:17px;}
	.text_box__477215__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     477225 : 텍스트 박스      */
.text_box__477225__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__477225__ > p {margin:0; padding:0;}
.text_box__477225__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#8ec4c7; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477225__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#8ec4c7;}
.text_box__477225__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__477225__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__477225__ {height:180px;}
	.text_box__477225__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__477225__ {height:200px; padding:15% 10%;}
	.text_box__477225__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__477225__ .box_title1:before {width:25px;}
	.text_box__477225__ .box_title2 {font-size:17px;}
	.text_box__477225__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     480125 : 공백      */
.solid_line__480125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480125__ {height:40px;}
}

/*     477235 : 타이틀 텍스트      */
.title__477235__ {font-size:0}
.title__477235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477235__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477235__.style_top p {padding-top:10px}
.title__477235__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477235__.style_right p {padding-right:14px}
.title__477235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477235__.style_bottom p {padding-bottom:12px}
.title__477235__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477235__.style_left p {padding-left:14px}
.title__477235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477235__.style_circle1 p {padding-left:18px}
.title__477235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477235__.style_circle2 p {padding-left:18px}
.title__477235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477235__ p {font-size:26px}
	.title__477235__.style_top p:before {width:26px}
	.title__477235__.style_right p:before {height:26px}
	.title__477235__.style_bottom p:before {width:26px}
	.title__477235__.style_left p:before {height:26px}
}

/*     477245 : 번호형 타이틀 + 내용      */
.title__477245__ .title_inner:after {content:''; display:block; clear:both;}
.title__477245__ .tit_num {float:left;}
.title__477245__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477245__ .tit_cont {overflow:hidden;}
.title__477245__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477245__ .tit_cont > p:first-child {margin-top:0;}
.title__477245__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477245__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477245__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477245__.size_small .tit_num .num_text {font-size:35px;}
	.title__477245__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477245__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477245__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477245__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477245__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477245__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477245__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477245__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477245__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477245__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477245__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477245__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477245__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480165 : 공백      */
.solid_line__480165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480165__ {height:20px;}
}

/*     477255 : 번호형 타이틀 + 내용      */
.title__477255__ .title_inner:after {content:''; display:block; clear:both;}
.title__477255__ .tit_num {float:left;}
.title__477255__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477255__ .tit_cont {overflow:hidden;}
.title__477255__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477255__ .tit_cont > p:first-child {margin-top:0;}
.title__477255__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477255__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477255__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477255__.size_small .tit_num .num_text {font-size:35px;}
	.title__477255__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477255__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477255__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477255__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477255__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477255__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477255__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477255__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477255__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477255__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477255__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477255__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477255__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480175 : 공백      */
.solid_line__480175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480175__ {height:20px;}
}

/*     477265 : 번호형 타이틀 + 내용      */
.title__477265__ .title_inner:after {content:''; display:block; clear:both;}
.title__477265__ .tit_num {float:left;}
.title__477265__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477265__ .tit_cont {overflow:hidden;}
.title__477265__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477265__ .tit_cont > p:first-child {margin-top:0;}
.title__477265__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477265__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477265__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477265__.size_small .tit_num .num_text {font-size:35px;}
	.title__477265__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477265__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477265__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477265__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477265__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477265__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477265__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477265__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477265__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477265__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477265__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477265__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477265__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480185 : 공백      */
.solid_line__480185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480185__ {height:40px;}
}

/*     477275 : 타이틀 텍스트      */
.title__477275__ {font-size:0}
.title__477275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477275__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477275__.style_top p {padding-top:10px}
.title__477275__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477275__.style_right p {padding-right:14px}
.title__477275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477275__.style_bottom p {padding-bottom:12px}
.title__477275__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477275__.style_left p {padding-left:14px}
.title__477275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477275__.style_circle1 p {padding-left:18px}
.title__477275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477275__.style_circle2 p {padding-left:18px}
.title__477275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477275__ p {font-size:26px}
	.title__477275__.style_top p:before {width:26px}
	.title__477275__.style_right p:before {height:26px}
	.title__477275__.style_bottom p:before {width:26px}
	.title__477275__.style_left p:before {height:26px}
}

/*     477285 : 번호형 타이틀 + 내용      */
.title__477285__ .title_inner:after {content:''; display:block; clear:both;}
.title__477285__ .tit_num {float:left;}
.title__477285__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:32px; height:32px; line-height:32px; border-radius:50%; background:#74a1a157; text-align:center;}
.title__477285__ .tit_cont {overflow:hidden;}
.title__477285__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477285__ .tit_cont > p:first-child {margin-top:0;}
.title__477285__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477285__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477285__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477285__.size_small .tit_num .num_text {font-size:18px;}
	.title__477285__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477285__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477285__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__477285__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477285__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477285__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477285__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477285__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__477285__ .tit_num .num_text {width: 48px;height: 48px;line-height: 46px;}
}

@media all and (min-width:1024px){
	.title__477285__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477285__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__477285__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477285__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477285__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     480205 : 공백      */
.solid_line__480205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480205__ {height:20px;}
}

/*     477295 : 번호형 타이틀 + 내용      */
.title__477295__ .title_inner:after {content:''; display:block; clear:both;}
.title__477295__ .tit_num {float:left;}
.title__477295__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:32px; height:32px; line-height:32px; border-radius:50%; background:#74a1a157; text-align:center;}
.title__477295__ .tit_cont {overflow:hidden;}
.title__477295__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477295__ .tit_cont > p:first-child {margin-top:0;}
.title__477295__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477295__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477295__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477295__.size_small .tit_num .num_text {font-size:18px;}
	.title__477295__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477295__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477295__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__477295__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477295__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477295__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477295__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477295__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__477295__ .tit_num .num_text {width: 48px;height: 48px;line-height: 46px;}
}

@media all and (min-width:1024px){
	.title__477295__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477295__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__477295__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477295__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477295__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     480225 : 공백      */
.solid_line__480225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480225__ {height:20px;}
}

/*     477305 : 번호형 타이틀 + 내용      */
.title__477305__ .title_inner:after {content:''; display:block; clear:both;}
.title__477305__ .tit_num {float:left;}
.title__477305__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:32px; height:32px; line-height:32px; border-radius:50%; background:#74a1a157; text-align:center;}
.title__477305__ .tit_cont {overflow:hidden;}
.title__477305__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477305__ .tit_cont > p:first-child {margin-top:0;}
.title__477305__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477305__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477305__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477305__.size_small .tit_num .num_text {font-size:18px;}
	.title__477305__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477305__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477305__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__477305__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477305__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477305__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477305__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477305__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__477305__ .tit_num .num_text {width: 48px;height: 48px;line-height: 46px;}
}

@media all and (min-width:1024px){
	.title__477305__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477305__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__477305__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477305__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477305__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     480215 : 공백      */
.solid_line__480215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480215__ {height:20px;}
}

/*     477315 : 번호형 타이틀 + 내용      */
.title__477315__ .title_inner:after {content:''; display:block; clear:both;}
.title__477315__ .tit_num {float:left;}
.title__477315__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:32px; height:32px; line-height:32px; border-radius:50%; background:#74a1a157; text-align:center;}
.title__477315__ .tit_cont {overflow:hidden;}
.title__477315__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477315__ .tit_cont > p:first-child {margin-top:0;}
.title__477315__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477315__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477315__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477315__.size_small .tit_num .num_text {font-size:18px;}
	.title__477315__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477315__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477315__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__477315__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477315__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477315__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477315__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477315__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__477315__ .tit_num .num_text {width: 48px;height: 48px;line-height: 46px;}
}

@media all and (min-width:1024px){
	.title__477315__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477315__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__477315__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477315__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477315__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     480235 : 공백      */
.solid_line__480235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480235__ {height:20px;}
}

/*     477325 : 번호형 타이틀 + 내용      */
.title__477325__ .title_inner:after {content:''; display:block; clear:both;}
.title__477325__ .tit_num {float:left;}
.title__477325__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:32px; height:32px; line-height:32px; border-radius:50%; background:#74a1a157; text-align:center;}
.title__477325__ .tit_cont {overflow:hidden;}
.title__477325__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477325__ .tit_cont > p:first-child {margin-top:0;}
.title__477325__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477325__ .tit_cont > p.cont {font-size:15px; color:#333333;}
.title__477325__ .tit_cont > p.cont b {color:#d998b9}

@media all and (min-width:768px){
	.title__477325__.size_small .tit_num .num_text {font-size:18px;}
	.title__477325__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477325__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477325__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__477325__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477325__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477325__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477325__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477325__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__477325__ .tit_num .num_text {width: 48px;height: 48px;line-height: 46px;}
}

@media all and (min-width:1024px){
	.title__477325__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477325__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__477325__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477325__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477325__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     480195 : 공백      */
.solid_line__480195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480195__ {height:40px;}
}

/*     477335 : 타이틀 텍스트      */
.title__477335__ {font-size:0}
.title__477335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477335__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477335__.style_top p {padding-top:10px}
.title__477335__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477335__.style_right p {padding-right:14px}
.title__477335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477335__.style_bottom p {padding-bottom:12px}
.title__477335__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477335__.style_left p {padding-left:14px}
.title__477335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477335__.style_circle1 p {padding-left:18px}
.title__477335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477335__.style_circle2 p {padding-left:18px}
.title__477335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477335__ p {font-size:26px}
	.title__477335__.style_top p:before {width:26px}
	.title__477335__.style_right p:before {height:26px}
	.title__477335__.style_bottom p:before {width:26px}
	.title__477335__.style_left p:before {height:26px}
}

/*     477345 : 제목&내용 가로형      */
.text_horizontal__477345__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477345__ .title__477345__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477345__ .text__477345__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477345__:after {content:'';display:block;clear:both}
	.text_horizontal__477345__ .title__477345__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477345__ .text__477345__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477345__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477345__ .title__477345__ {font-size:18px}
	.text_horizontal__477345__ .text__477345__ {font-size:18px}
}

/*     477355 : 제목&내용 가로형      */
.text_horizontal__477355__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477355__ .title__477355__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477355__ .text__477355__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477355__:after {content:'';display:block;clear:both}
	.text_horizontal__477355__ .title__477355__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477355__ .text__477355__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477355__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477355__ .title__477355__ {font-size:18px}
	.text_horizontal__477355__ .text__477355__ {font-size:18px}
}

/*     477365 : 제목&내용 가로형      */
.text_horizontal__477365__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477365__ .title__477365__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477365__ .text__477365__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477365__:after {content:'';display:block;clear:both}
	.text_horizontal__477365__ .title__477365__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477365__ .text__477365__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477365__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477365__ .title__477365__ {font-size:18px}
	.text_horizontal__477365__ .text__477365__ {font-size:18px}
}

/*     477375 : 제목&내용 가로형      */
.text_horizontal__477375__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477375__ .title__477375__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477375__ .text__477375__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477375__:after {content:'';display:block;clear:both}
	.text_horizontal__477375__ .title__477375__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477375__ .text__477375__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477375__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477375__ .title__477375__ {font-size:18px}
	.text_horizontal__477375__ .text__477375__ {font-size:18px}
}

/*     477385 : 제목&내용 가로형      */
.text_horizontal__477385__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477385__ .title__477385__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477385__ .text__477385__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477385__:after {content:'';display:block;clear:both}
	.text_horizontal__477385__ .title__477385__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477385__ .text__477385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477385__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477385__ .title__477385__ {font-size:18px}
	.text_horizontal__477385__ .text__477385__ {font-size:18px}
}

